@media only screen and (min-width: 1800px) and (max-width: 1999px) {}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {
    .amenity-card h5 {
        font-size: 25px;
    }

    .rise-box h4 {
        font-size: 13px;
    }

    .owl-carousel .owl-item img {
        width: 274px;
        height: 169px;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .amenity-card h5 {
        font-size: 25px;
    }

    .owl-carousel .owl-item img {
        width: 234px;
        height: 145px;
    }

    .rise-box h4 {
        font-size: 11px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .amenity-card h5 {
        font-size: 20px;
    }

    .rise-box h4 {
        font-size: 12px;
        text-align: center;
    }

    .owl-carousel .owl-item img {
        width: 194px;
        height: 120px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .amenity-card h5 {
        font-size: 20px;
    }

    .owl-carousel .owl-item img {
        width: 201px;
        height: 124px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .rise-box h4 {
        font-size: 12px;
    }

    .owl-carousel .owl-item img {
        width: 207px;
        height: 128px;
    }
}

@media only screen and (min-width: 577px) and (max-width: 767px) {
    .owl-carousel .owl-item img {
        width: 235px;
        height: 146px;
    }
}

@media only screen and (min-width: 398px) and (max-width: 576px) {
    .amenity-card h5 {
        font-size: 20px;
    }

    .owl-carousel .owl-item img {
        width: 332px;
        height: 205px;
    }
}

@media only screen and (max-width: 397px) {
    .owl-carousel .owl-item img {
        width: 284px;
        height: 175px;
    }


    .amenity-card h5 {
        font-size: 20px;
    }

    .rise-box h4 {
        font-size: 13px;
    }

    .rise-footer-address p,
    .rise-footer-address p a {
        font-size: 13px;
    }
}

@media only screen and (max-width: 992px) {
    .gall-bt {
        padding-bottom: 0px !important;
    }
    .wpo-site-header .navbar-header .navbar-brand.villa img {
    max-width: 150px;
}

.sidebar-form h3 {
    font-size: 16px;
}
}